.demo-icon.customBgColor {
    background: #de302f;
}
.gallery .carousel-item {
    height: 500px;
}
.gallery .carousel-item img {
    height: 500px;
}
.gallery .carousel-item:before {
    position: absolute;
    content: '';
    width: 100%;
    background: #00000085;
    height: 500px;
}
input.btn {
    width: 100%;
}
.owl-pagination {
    display: block;
}
.carousel-indicators.spons {
    bottom: -52px;
}
.carousel.slide.sponsor {
    overflow: unset;
}
.carousel-indicators.spons [data-bs-target] {
    width: 10px;
    height: 10px;
    border-radius: 50%;
	opacity: 1;
	background-color: #adadad;
}
.carousel-indicators.spons .active {
    opacity: 1;
    background-color: #de302f;
}
.testimonial .item {
    width: 47%;
    float: left;
    border: 1px solid #b5b5b5;
    margin: 0 12px;
    padding: 3% 3%;
}
.sponsors_logo {
    border: 1px solid #c7c7c7;
    padding: 20% 0;
    height: 150px;
    text-align: center;
}
.carousel-item.west {
    height: 600px;
}
.banner-content.banner-tagline {
    width: 50%;
    text-align: left;
}
.banner-content h1 {
    font-size: 80px;
}
video.video {
    top: unset;
    bottom: 1px;
}

.logo {
    text-align: left;
}

.event_priceing:hover {
    border-color: #de2f2f;
}
textarea.form-control {
    height: auto;
}
button.btn.btn-block {
    width: 100%;
}
nav.navbar.navbar-expand-lg {
    float: right;
}
#menu-footer-menu li {
    position: relative;
}
#menu-footer-menu li a::after {
    left: 0px;
}
.event_inner {
    position: relative;
}
.fav {
    position: relative;
}
a.btn.btn-lg.btn-danger.btn-block {
    width: 100%;
}
#banner .owl-pagination {
    display: none;
}

.testimonials{
  text-align:center; 
  width:1118px;
  margin:0 auto;
  
}
.testimonial{
  width:100%;
  margin:0 auto;
  text-align:center;
}
.testimonial .details span{
  display:inline-block;
  width:100%;
  margin:0 auto;
  text-align:center;
}
.testimonial .details span.author {
    font-size: 28px;
    color: #de302f;
    font-weight: 600;
}
img.test {
    border-radius: 50%;
    max-width: 200px !important;
}
section#testimonial {
    padding: 60px 0;
}
.testimonial p{
  max-width:770px;
  margin:0 auto;
  text-align:center;
  	color: #000;		font-size: 24px;	font-style: italic;	font-weight: 300;	line-height: 48px;	text-align: center;
  margin-bottom:45px;
}
.testimonial img{
  text-align:center;
  max-width:50px; 
  margin:0 auto;
  margin-bottom:10px
}

.slick-dots li.slick-active button:before {
    color: #de302f !important;
}
.slick-dots li button:before {
    font-size: 15px !important;
}
li.event_status {
    position: relative;
}
.event_status::after {
    top: 21px;
    left: 12px;
}


@media only screen and (max-width: 479px) {
html {
    overflow-x: hidden;
}
.copyright-text {
    text-align: center;
}
.navbar-nav {
    margin-right: 0px;
}
nav.navbar.navbar-expand-lg {
    float: unset;
}
.newslette-iframe, .subscribe-newsletter {
    height: auto;
}
.pagination-lg .page-link {
    padding: 5px 20px;
}
.testimonials.slick-initialized.slick-slider {
    width: 100%;
}
.slick-track {
    width: 100%;
}
.testimonial p {
    max-width: 100%;
    font-size: 16px;
    line-height: 25px;
}
.modal-dialog {
    margin: 0 auto;
}
.gallery_style3 img {
    width: 100%;
    height: auto !important;
}

}

.article_tag {
    padding: 25px 8px;
}
.iframe-bg body .container.body .right_col {
    background: #fff !important;
}
#slideshow .slides .banner-content {
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: center;
}
.login-top .btn, .register-top .btn {
    padding: 8px 20px;
    font-size: 18px;
    border-radius: 8px;
    background: none !important;
    border: 2px solid #de302f;
    font-weight: 400;
}
.register-top .btn.btn-primary {
    background: #de302f !important;
    padding: 8px 20px;
    font-size: 18px;
    border-radius: 8px;
    /* background: none !important; */
    border: 2px solid #de302f;
    font-weight: 400;
    min-height: auto;
    min-width: auto;
}
/* .btn.btn-primary.registration-btnpop {
    width: 300px;
} */

li.login-top {
    padding: 0;
}

li.divider-bg {
    padding: 0 !important;
}

ul.dropdown-menu.dropdown-bg li a {
    padding: 12px 10px !important;
}
li.divider-bg hr.dropdown-divider {
    border-color: #505050;
}
.dropdown-bg {
    background: #333;
    border-radius: 10px;
    overflow: hidden;
}
.dropdown-bg i {
    margin-right: 8px;
}
ul.dropdown-bg li {
    font-size: 16px;
    padding: 0px 0px;
}
.login-top .btn:hover {
    background: #de302f !important;
}
.user-dropdown a.nav-link.dropdown-toggle:hover {
    color: #de302f;
}
.user-dropdown i.fa-regular.fa-user {
    color: #fff !important;
}

.user-dropdown .dropdown-toggle::after {
    color: #fff !important;
}
.venue_style2.section-padding {
    background: #f7f7f7;
}
/* .modal.show.main-registration  .modal-dialog {
    transform: none;
    max-width: 60%;
} */
.main-registration .modal-header h3 {
    margin-bottom: 0;
}

.main-registration .modal-header {
    margin-bottom: 20px;
    padding-top: 0;
}
.main-login .modal-header h3 {
    margin-bottom: 0;
}

.main-login .modal-header {
    margin-bottom: 0;
    padding-top: 0;
    border: none;
}
.booking-table th {
    background: #de302f !important;
    color: #fff !important;
    padding: 1rem .5rem !important;
}
.booking-table td{
    padding: 1rem .5rem !important;
    color: #555555;
}
table.booking-table th, table.booking-table td {
    border: 0.5px solid #e7e7e7;
}
table.booking-table th {
    border-color: #cf2222;
}
.btn.btn-primary {
    border-radius: 8px;
    padding: 15px 25px;
    font-size: 18px;
    min-width: 215px;
    min-height: 50px;
}
.booknowbtn.btn.btn-primary {
    position: absolute;
    bottom: 0px;
    right: 0;
    padding: 5px 20px;
    border-radius: 20px 0 0 0 !important;
    font-size: 18px;
    display: flex;
    align-items: center;
    min-height: 45px;
    min-width: auto;
}
  .user-profile-bg p {
    font-size: 16px;
    padding-left: 5px;
}
.form-control, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
    background: #eeecec none repeat scroll 0 0;
    border: 1px solid #eeecec;
    border-radius: 8px;
    box-shadow: none;
    color: #555555;
    font-size: 16px;
    height: 50px;
    padding: 0 25px;
}
.change-password-form button.btn.btn-primary {
    min-width: 215px;
}


/* Full-screen overlay to show the loader */
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color:rgb(0 0 0 / 47%); /* Semi-transparent overlay */
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000; /* Ensure the loader is on top */
}
/* HTML: <div class="loader"></div> */
.loader {
    width: 100px;
    aspect-ratio: 1;
    display: flex;
    --c1:linear-gradient(#de302f 0 0);
    --c2:linear-gradient(#ff9898 0 0);
    --s:calc(100%/3) calc(100%/3);
    background:
      var(--c1) 0   0 ,var(--c2) 50% 0   ,var(--c1) 100% 0,
      var(--c2) 0  50%,                   var(--c2) 100% 50%,
      var(--c1) 0 100%,var(--c2) 50% 100%,var(--c1) 100% 100%;
    background-repeat: no-repeat;
    animation: l8-0 1.5s infinite alternate;
  }
  .loader:before {
    content: "";
    width: calc(100%/3);
    height: calc(100%/3);
    background: #fff;
    animation: inherit;
    animation-delay: 0s; 
    animation-name: l8-1;
  }
  @keyframes l8-0 {
      0%,12.49%   {background-size: var(--s),0 0     ,0 0     ,0 0     ,0 0     ,0 0     ,0 0     ,0 0     }
      12.5%,24.9% {background-size: var(--s),var(--s),0 0     ,0 0     ,0 0     ,0 0     ,0 0     ,0 0     }
      25%,37.4%   {background-size: var(--s),var(--s),var(--s),0 0     ,0 0     ,0 0     ,0 0     ,0 0     }
      37.5%,49.9% {background-size: var(--s),var(--s),var(--s),0 0     ,var(--s),0 0     ,0 0     ,0 0     }
      50%,61.4%   {background-size: var(--s),var(--s),var(--s),0 0     ,var(--s),0 0     ,0 0     ,var(--s)}
      62.5%,74.9% {background-size: var(--s),var(--s),var(--s),0 0     ,var(--s),0 0     ,var(--s),var(--s)}
      75%,86.4%   {background-size: var(--s),var(--s),var(--s),0 0     ,var(--s),var(--s),var(--s),var(--s)}
      87.5%,100%  {background-size: var(--s),var(--s),var(--s),var(--s),var(--s),var(--s),var(--s),var(--s)}
  }
  @keyframes l8-1 {
    0%,
    5%    {transform: translate(0   ,0   )}
    12.5% {transform: translate(100%,0   )}
    25%   {transform: translate(200%,0   )}
    37.5% {transform: translate(200%,100%)}
    50%   {transform: translate(200%,200%)}
    62.5% {transform: translate(100%,200%)}
    75%   {transform: translate(0   ,200%)}
    87.5% {transform: translate(0   ,100%)}
    95%,
    100%  {transform: translate(100%,100%)}
  }
  
  .back-top a {
    border-radius: 8px;
}
.user-dropdown [data-bs-popper="static"] {
    right: auto;
    left: auto !important;
    right: 0;
}
.text-right{
    text-align: right;
}
.btn.btn-primary.login-btnpop {
    min-height: 50px;
    width: 100%;
}
span.error:first-letter {
    text-transform: uppercase;
}
span.error {
    color: #de302f;
    text-align: left;
    width: 100%;
    display: block;
    margin-top: 8px;
    font-size: 12px !important;
    padding-left: 2px;
    letter-spacing: 0px;
    text-transform: lowercase;
}
.inner-pages2 {
    padding: 50px 0;
}
.booking-confirm-bg h4 {
    margin-bottom: 10px;
    margin-top: 10px;
    color: #555555;
}
.bg-primary.booking-confirm-bg {
    background-color: #f7f7f7 !important;
    padding: 15px 15px;
    border-radius: 8px;
}
.success-card h5 {
    margin-top: 30px;
    margin-bottom: 25px;
}
a.btn.btn-backhome {
    border-radius: 8px;
    padding: 14px 25px;
    font-size: 18px;
    min-height: 50px;
    border: 2px solid #de302f;
    background: none;
    color: #de302f;
    margin-left: 8px;
}
.table-bg {
    padding: 30px;
    width: 70%;
    margin: 0 auto;
    border: 1px dashed #ccc;
    border-radius: 8px;
    background: #ffffff;
    box-shadow: 1px 2px 17px #cccccc87;
    margin-bottom: 40px;
}
.table-bg table {
    margin-bottom: 0;
}
span.checkicon {
    width: 70px;
    height: 70px;
    text-align: center;
    display: flex;
    border: 2px solid;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    background: #198754;
    border: 2px solid #198754;
    margin-right: 15px;
}
span.checkicon i {
    color: #fff;
    font-size: 28px;
}
.success-headbg {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 10px;
    width: 100%;
}
.text-confirm h5 {
    margin-top: 20px;
}
.downprint-bg {
    width: 70%;
    margin: 0 auto;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: end;
    column-gap: 15px;
    row-gap: 10px;
    margin-bottom: 16px;
    padding: 0 10px;
}
.table-bg th {
    background: #de302f;
    color: #fff;
    border-color: #de302f40;
}
.download-confrimation-bg {
    display: flex;
    width: 70%;
    margin: 0 auto;
    align-items: self-end;
    justify-content: space-between;
}

.text-confirm p {
    margin-bottom: 5px;
}
.table-bg th, .table-bg td {
    padding: 15px 15px;
}
.map-img img {
    width: 100%;
  }
@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    right: 0;
}
.main-registration .modal-dialog {
    max-width: 50%;
}
.navbar-nav > li:last-child, .register-top {
    margin-left: 0 !important;
}
}
@media (max-width:600px){
    
    li.login-top, li.register-top {
        padding: 0 20px;
        margin-bottom: 15px;
    }
    li.user-dropdown {
        /* padding: 0px 20px; */
        padding-left: 15px;
    }
    .navbar-collapse {
        height: auto;
    }
    .download-confrimation-bg {
        width: 98%;
    }
    
    .table-bg {
        width: 98%;
    }
    .user-dropdown [data-bs-popper="static"] {
        left: 25px !important;
    }
}
@media (max-width:480px){
    .download-confrimation-bg {
        flex-direction: column;
    }
    .downprint-bg {
        width: 98%;
    }
    .navbar-collapse {
        min-height: 280px;
        background: #000;
    }
}